Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007840TestLinkUser Interface Generalpublic2017-01-31 14:112018-04-15 10:36
Reportermodir 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2018 Q1) 
Summary0007840: Firefox 50: onClick error on "Test Results on Build...."
DescriptionReferenceError: submit is not defined
onclick()
execSetResults.php:4
TagsNo tags attached.
Database (MySQL,Postgres,etc)not relevant
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filespng file icon Screen Shot 2017-02-04 at 08.50.31.png [^] (72,514 bytes) 2017-02-04 07:51


png file icon Screenshot from 2017-02-08 13-20-32.png [^] (57,504 bytes) 2017-02-08 12:24

- Relationships

-  Notes
(0025964)
fman (administrator)
2017-02-03 19:33

Please provide detailed steps to reproduce
(0025966)
modir (reporter)
2017-02-03 23:26

When you are on the page "Test Results on Build...." and you want to click on one of the icons which define if a test was OK or not. Then nothing happens from the point of view of a user but in the developer console you have then the mentioned error message.
(0025967)
fman (administrator)
2017-02-04 07:51

Please confirm you are talking about following screenshot
(0025976)
modir (reporter)
2017-02-08 12:25

I am talking about the icons which would appear further down on my screenshot.
(0026091)
Mr.Bricodage (updater)
2017-03-08 21:40

fixed by 0007864
(0027396)
fman (administrator)
2018-04-15 10:36

released

- Issue History
Date Modified Username Field Change
2017-01-31 14:11 modir New Issue
2017-02-03 19:33 fman Note Added: 0025964
2017-02-03 19:33 fman Assigned To => fman
2017-02-03 19:33 fman Status new => feedback
2017-02-03 23:26 modir Note Added: 0025966
2017-02-03 23:26 modir Status feedback => assigned
2017-02-04 07:51 fman Note Added: 0025967
2017-02-04 07:51 fman File Added: Screen Shot 2017-02-04 at 08.50.31.png
2017-02-08 12:24 modir File Added: Screenshot from 2017-02-08 13-20-32.png
2017-02-08 12:25 modir Note Added: 0025976
2017-03-08 21:40 Mr.Bricodage Note Added: 0026091
2017-03-09 07:10 fman QA Team - Task Workflow Status => TBD
2017-03-09 07:10 fman Status assigned => resolved
2017-03-09 07:10 fman Fixed in Version => 1.9.17 (2018 Q1)
2017-03-09 07:10 fman Resolution open => fixed
2018-04-15 10:36 fman Note Added: 0027396
2018-04-15 10:36 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker